package com.bonus.canteen.core.order.android.dto;

import io.swagger.annotations.ApiModelProperty;

public class OrderInfoAndroidQueryDTO {
   @ApiModelProperty("订单号")
   private Long orderId;
   @ApiModelProperty("订单二维码")
   private String qrCode;

   public Long getOrderId() {
      return this.orderId;
   }

   public String getQrCode() {
      return this.qrCode;
   }

   public void setOrderId(final Long orderId) {
      this.orderId = orderId;
   }

   public void setQrCode(final String qrCode) {
      this.qrCode = qrCode;
   }

}
